
/* Class = "NSMenu"; title = "Muokkaa"; ObjectID = "4"; */
"4.title" = "Muokkaa";

/* Class = "NSMenuItem"; title = "Tietoja: TeXturi"; ObjectID = "25"; */
"25.title" = "Tietoja: TeXturi";

/* Class = "NSMenuItem"; title = "Muokkaa"; ObjectID = "96"; */
"96.title" = "Muokkaa";

/* Class = "NSMenuItem"; title = "Valitse kaikki"; ObjectID = "101"; */
"101.title" = "Valitse kaikki";

/* Class = "NSMenuItem"; title = "Täydennä"; ObjectID = "108"; */
"108.title" = "Täydennä";

/* Class = "NSMenuItem"; title = "Sijoita"; ObjectID = "112"; */
"112.title" = "Sijoita";

/* Class = "NSMenu"; title = "Muokkaa"; ObjectID = "119"; */
"119.title" = "Muokkaa";

/* Class = "NSMenuItem"; title = "Kopioi"; ObjectID = "120"; */
"120.title" = "Kopioi";

/* Class = "NSMenuItem"; title = "Leikkaa"; ObjectID = "124"; */
"124.title" = "Leikkaa";

/* Class = "NSMenuItem"; title = "Muoto"; ObjectID = "150"; */
"150.title" = "Muoto";

/* Class = "NSMenu"; title = "Teksti"; ObjectID = "151"; */
"151.title" = "Teksti";

/* Class = "NSMenuItem"; title = "Sijoita tyyli"; ObjectID = "152"; */
"152.title" = "Sijoita tyyli";

/* Class = "NSMenuItem"; title = "Alleviivaa"; ObjectID = "154"; */
"154.title" = "Alleviivaa";

/* Class = "NSMenuItem"; title = "Keskitä"; ObjectID = "155"; */
"155.title" = "Keskitä";

/* Class = "NSMenu"; title = "Muoto"; ObjectID = "156"; */
"156.title" = "Muoto";

/* Class = "NSMenuItem"; title = "Tasaa vasemmalle"; ObjectID = "157"; */
"157.title" = "Tasaa vasemmalle";

/* Class = "NSMenuItem"; title = "Teksti"; ObjectID = "158"; */
"158.title" = "Teksti";

/* Class = "NSMenuItem"; title = "Fontti"; ObjectID = "159"; */
"159.title" = "Fontti";

/* Class = "NSMenuItem"; title = "Kursivoi"; ObjectID = "161"; */
"161.title" = "Kursivoi";

/* Class = "NSMenuItem"; title = "Muunna muotoilluksi tekstiksi"; ObjectID = "162"; */
"162.title" = "Muunna muotoilluksi tekstiksi";

/* Class = "NSMenuItem"; title = "Lihavoi"; ObjectID = "163"; */
"163.title" = "Lihavoi";

/* Class = "NSMenuItem"; title = "Tasaa oikealle"; ObjectID = "164"; */
"164.title" = "Tasaa oikealle";

/* Class = "NSMenu"; title = "Fontti"; ObjectID = "165"; */
"165.title" = "Fontti";

/* Class = "NSMenuItem"; title = "Kopioi viivain"; ObjectID = "167"; */
"167.title" = "Kopioi viivain";

/* Class = "NSMenuItem"; title = "Kopioi tyyli"; ObjectID = "168"; */
"168.title" = "Kopioi tyyli";

/* Class = "NSMenuItem"; title = "Näytä viivain"; ObjectID = "169"; */
"169.title" = "Näytä viivain";

/* Class = "NSMenuItem"; title = "Sijoita viivain"; ObjectID = "171"; */
"171.title" = "Sijoita viivain";

/* Class = "NSMenuItem"; title = "Näytä fontit"; ObjectID = "172"; */
"172.title" = "Näytä fontit";

/* Class = "NSMenuItem"; title = "Peruslinja"; ObjectID = "239"; */
"239.title" = "Peruslinja";

/* Class = "NSMenu"; title = "Peruslinja"; ObjectID = "241"; */
"241.title" = "Peruslinja";

/* Class = "NSMenuItem"; title = "Käytä oletusarvoa"; ObjectID = "242"; */
"242.title" = "Käytä oletusarvoa";

/* Class = "NSMenuItem"; title = "Ligatuuri"; ObjectID = "243"; */
"243.title" = "Ligatuuri";

/* Class = "NSMenuItem"; title = "Käytä kaikkia"; ObjectID = "244"; */
"244.title" = "Käytä kaikkia";

/* Class = "NSMenu"; title = "Ligatuuri"; ObjectID = "246"; */
"246.title" = "Ligatuuri";

/* Class = "NSMenuItem"; title = "Parivälistys"; ObjectID = "247"; */
"247.title" = "Parivälistys";

/* Class = "NSMenuItem"; title = "Käytä oletusarvoa"; ObjectID = "248"; */
"248.title" = "Käytä oletusarvoa";

/* Class = "NSMenu"; title = "Parivälistys"; ObjectID = "250"; */
"250.title" = "Parivälistys";

/* Class = "NSMenuItem"; title = "Harvenna"; ObjectID = "251"; */
"251.title" = "Harvenna";

/* Class = "NSMenuItem"; title = "Tiivistä"; ObjectID = "252"; */
"252.title" = "Tiivistä";

/* Class = "NSMenuItem"; title = "Käytä oletusarvoa"; ObjectID = "253"; */
"253.title" = "Käytä oletusarvoa";

/* Class = "NSMenuItem"; title = "Älä käytä mitään"; ObjectID = "254"; */
"254.title" = "Älä käytä mitään";

/* Class = "NSMenuItem"; title = "Nosta"; ObjectID = "255"; */
"255.title" = "Nosta";

/* Class = "NSMenuItem"; title = "Laske"; ObjectID = "256"; */
"256.title" = "Laske";

/* Class = "NSMenuItem"; title = "Älä käytä mitään"; ObjectID = "262"; */
"262.title" = "Älä käytä mitään";

/* Class = "NSMenuItem"; title = "Arkisto"; ObjectID = "274"; */
"274.title" = "Arkisto";

/* Class = "NSMenuItem"; title = "Avaa…"; ObjectID = "276"; */
"276.title" = "Avaa…";

/* Class = "NSMenuItem"; title = "Palaa tallennettuun"; ObjectID = "277"; */
"277.title" = "Palaa tallennettuun";

/* Class = "NSMenuItem"; title = "Uusi"; ObjectID = "278"; */
"278.title" = "Uusi";

/* Class = "NSMenu"; title = "Arkisto"; ObjectID = "279"; */
"279.title" = "Arkisto";

/* Class = "NSMenuItem"; title = "Tallenna nimellä…"; ObjectID = "281"; */
"281.title" = "Tallenna nimellä…";

/* Class = "NSMenuItem"; title = "Tallenna"; ObjectID = "283"; */
"283.title" = "Tallenna";

/* Class = "NSMenuItem"; title = "Tallenna kaikki"; ObjectID = "284"; */
"284.title" = "Tallenna kaikki";

/* Class = "NSMenuItem"; title = "Etsi"; ObjectID = "310"; */
"310.title" = "Etsi";

/* Class = "NSMenuItem"; title = "Etsi…"; ObjectID = "311"; */
"311.title" = "Etsi…";

/* Class = "NSMenuItem"; title = "Etsi seuraava"; ObjectID = "312"; */
"312.title" = "Etsi seuraava";

/* Class = "NSMenuItem"; title = "Etsi edellinen"; ObjectID = "314"; */
"314.title" = "Etsi edellinen";

/* Class = "NSMenuItem"; title = "Siirry valintaan"; ObjectID = "315"; */
"315.title" = "Siirry valintaan";

/* Class = "NSMenuItem"; title = "Käytä valintaa etsinnässä"; ObjectID = "316"; */
"316.title" = "Käytä valintaa etsinnässä";

/* Class = "NSMenu"; title = "Etsi"; ObjectID = "317"; */
"317.title" = "Etsi";

/* Class = "NSMenuItem"; title = "Näytä värit"; ObjectID = "372"; */
"372.title" = "Näytä värit";

/* Class = "NSMenuItem"; title = "Yläindeksoi"; ObjectID = "375"; */
"375.title" = "Yläindeksoi";

/* Class = "NSMenuItem"; title = "Alaindeksoi"; ObjectID = "376"; */
"376.title" = "Alaindeksoi";

/* Class = "NSMenuItem"; title = "Rivitä sivulle"; ObjectID = "381"; */
"381.title" = "Rivitä sivulle";

/* Class = "NSMenuItem"; title = "Tulosta…"; ObjectID = "399"; */
"399.title" = "Tulosta…";

/* Class = "NSMenuItem"; title = "Arkin määritys…"; ObjectID = "406"; */
"406.title" = "Arkin määritys…";

/* Class = "NSMenuItem"; title = "Sulje"; ObjectID = "419"; */
"419.title" = "Sulje";

/* Class = "NSMenuItem"; title = "Salli tavutus"; ObjectID = "422"; */
"422.title" = "Salli tavutus";

/* Class = "NSMenuItem"; title = "Tasaa reunat"; ObjectID = "424"; */
"424.title" = "Tasaa reunat";

/* Class = "NSMenuItem"; title = "Peru"; ObjectID = "451"; */
"451.title" = "Peru";

/* Class = "NSMenuItem"; title = "Tee sittenkin"; ObjectID = "452"; */
"452.title" = "Tee sittenkin";

/* Class = "NSMenuItem"; title = "Avaa äskeinen"; ObjectID = "459"; */
"459.title" = "Avaa äskeinen";

/* Class = "NSMenu"; title = "Avaa äskeinen"; ObjectID = "460"; */
"460.title" = "Avaa äskeinen";

/* Class = "NSMenuItem"; title = "Tyhjennä valikko"; ObjectID = "461"; */
"461.title" = "Tyhjennä valikko";

/* Class = "NSMenuItem"; title = "Ikkuna"; ObjectID = "474"; */
"474.title" = "Ikkuna";

/* Class = "NSMenu"; title = "Ikkuna"; ObjectID = "475"; */
"475.title" = "Ikkuna";

/* Class = "NSMenuItem"; title = "Tuo kaikki eteen"; ObjectID = "476"; */
"476.title" = "Tuo kaikki eteen";

/* Class = "NSMenuItem"; title = "Pienennä"; ObjectID = "477"; */
"477.title" = "Pienennä";

/* Class = "NSMenuItem"; title = "Zoomaa"; ObjectID = "478"; */
"478.title" = "Zoomaa";

/* Class = "NSMenu"; title = "Oikeinkirjoitus ja kielioppi"; ObjectID = "491"; */
"491.title" = "Oikeinkirjoitus ja kielioppi";

/* Class = "NSMenuItem"; title = "Oikeinkirjoitus ja kielioppi"; ObjectID = "493"; */
"493.title" = "Oikeinkirjoitus ja kielioppi";

/* Class = "NSMenuItem"; title = "Näytä oikeinkirjoitus ja kielioppi"; ObjectID = "494"; */
"494.title" = "Näytä oikeinkirjoitus ja kielioppi";

/* Class = "NSMenuItem"; title = "Tarkista dokumentti nyt"; ObjectID = "496"; */
"496.title" = "Tarkista dokumentti nyt";

/* Class = "NSMenuItem"; title = "Tarkista oikeinkirjoitus kirjoitettaessa"; ObjectID = "498"; */
"498.title" = "Tarkista oikeinkirjoitus kirjoitettaessa";

/* Class = "NSMenuItem"; title = "Asetukset…"; ObjectID = "501"; */
"501.title" = "Asetukset…";

/* Class = "NSMenu"; title = "Palvelut"; ObjectID = "503"; */
"503.title" = "Palvelut";

/* Class = "NSMenuItem"; title = "Palvelut"; ObjectID = "504"; */
"504.title" = "Palvelut";

/* Class = "NSMenuItem"; title = "Kätke TeXturi"; ObjectID = "505"; */
"505.title" = "Kätke TeXturi";

/* Class = "NSMenuItem"; title = "Lopeta TeXturi"; ObjectID = "508"; */
"508.title" = "Lopeta TeXturi";

/* Class = "NSMenuItem"; title = "TeXturi"; ObjectID = "511"; */
"511.title" = "TeXturi";

/* Class = "NSMenu"; title = "TeXturi"; ObjectID = "512"; */
"512.title" = "TeXturi";

/* Class = "NSMenuItem"; title = "Kätke muut"; ObjectID = "515"; */
"515.title" = "Kätke muut";

/* Class = "NSMenuItem"; title = "Näytä kaikki"; ObjectID = "517"; */
"517.title" = "Näytä kaikki";

/* Class = "NSMenuItem"; title = "Ohje"; ObjectID = "524"; */
"524.title" = "Ohje";

/* Class = "NSMenuItem"; title = "TeXturi-ohje"; ObjectID = "525"; */
"525.title" = "TeXturi-ohje";

/* Class = "NSMenu"; title = "Ohje"; ObjectID = "526"; */
"526.title" = "Ohje";

/* Class = "NSMenuItem"; title = "Merkkimuoto"; ObjectID = "529"; */
"529.title" = "Merkkimuoto";

/* Class = "NSMenu"; title = "Merkkimuoto"; ObjectID = "530"; */
"530.title" = "Merkkimuoto";

/* Class = "NSMenuItem"; title = "Perinteinen muoto"; ObjectID = "531"; */
"531.title" = "Perinteinen muoto";

/* Class = "NSMenuItem"; title = "Estä muokkaus"; ObjectID = "534"; */
"534.title" = "Estä muokkaus";

/* Class = "NSMenuItem"; title = "Puhe"; ObjectID = "537"; */
"537.title" = "Puhe";

/* Class = "NSMenu"; title = "Puhe"; ObjectID = "538"; */
"538.title" = "Puhe";

/* Class = "NSMenuItem"; title = "Aloita puhuminen"; ObjectID = "539"; */
"539.title" = "Aloita puhuminen";

/* Class = "NSMenuItem"; title = "Lopeta puhuminen"; ObjectID = "541"; */
"541.title" = "Lopeta puhuminen";

/* Class = "NSMenuItem"; title = "Suurempi"; ObjectID = "543"; */
"543.title" = "Suurempi";

/* Class = "NSMenuItem"; title = "Pienempi"; ObjectID = "544"; */
"544.title" = "Pienempi";

/* Class = "NSMenuItem"; title = "Poista"; ObjectID = "575"; */
"575.title" = "Poista";

/* Class = "NSMenuItem"; title = "Reunusta"; ObjectID = "578"; */
"578.title" = "Reunusta";

/* Class = "NSMenuItem"; title = "Tyylit..."; ObjectID = "581"; */
"581.title" = "Tyylit...";

/* Class = "NSMenuItem"; title = "Sijoita ja sovita tyyli"; ObjectID = "584"; */
"584.title" = "Sijoita ja sovita tyyli";

/* Class = "NSMenuItem"; title = "Näytä ominaisuudet"; ObjectID = "588"; */
"588.title" = "Näytä ominaisuudet";

/* Class = "NSMenuItem"; title = "Välistys..."; ObjectID = "594"; */
"594.title" = "Välistys...";

/* Class = "NSMenuItem"; title = "Rivinvaihto"; ObjectID = "597"; */
"597.title" = "Rivinvaihto";

/* Class = "NSMenu"; title = "Lisää"; ObjectID = "598"; */
"598.title" = "Lisää";

/* Class = "NSMenuItem"; title = "Lisää"; ObjectID = "599"; */
"599.title" = "Lisää";

/* Class = "NSMenuItem"; title = "Kappaleenvaihto"; ObjectID = "600"; */
"600.title" = "Kappaleenvaihto";

/* Class = "NSMenuItem"; title = "Sivunvaihto"; ObjectID = "601"; */
"601.title" = "Sivunvaihto";

/* Class = "NSMenuItem"; title = "Linkki…"; ObjectID = "613"; */
"613.title" = "Linkki…";

/* Class = "NSMenuItem"; title = "Tarkista kielioppi oikeinkirjoituksen ohessa"; ObjectID = "626"; */
"626.title" = "Tarkista kielioppi oikeinkirjoituksen ohessa";

/* Class = "NSMenuItem"; title = "Korvaukset"; ObjectID = "629"; */
"629.title" = "Korvaukset";

/* Class = "NSMenu"; title = "Korvaukset"; ObjectID = "630"; */
"630.title" = "Korvaukset";

/* Class = "NSMenuItem"; title = "Älykkäät linkit"; ObjectID = "631"; */
"631.title" = "Älykkäät linkit";

/* Class = "NSMenuItem"; title = "Älykkäät lainausmerkit"; ObjectID = "632"; */
"632.title" = "Älykkäät lainausmerkit";

/* Class = "NSMenuItem"; title = "Älykäs kopiointi/sijoitus"; ObjectID = "633"; */
"633.title" = "Älykäs kopiointi/sijoitus";

/* Class = "NSMenuItem"; title = "Valitse rivi..."; ObjectID = "643"; */
"643.title" = "Valitse rivi...";

/* Class = "NSMenuItem"; title = "Uusi dokumentti"; ObjectID = "648"; */
"648.title" = "Uusi dokumentti";

/* Class = "NSMenuItem"; title = "Muutokset"; ObjectID = "654"; */
"654.title" = "Muutokset";

/* Class = "NSMenu"; title = "Muutokset"; ObjectID = "655"; */
"655.title" = "Muutokset";

/* Class = "NSMenuItem"; title = "Muuta isoiksi kirjaimiksi"; ObjectID = "656"; */
"656.title" = "Muuta isoiksi kirjaimiksi";

/* Class = "NSMenuItem"; title = "Älykkäät väliviivat"; ObjectID = "657"; */
"657.title" = "Älykkäät väliviivat";

/* Class = "NSMenuItem"; title = "Tekstin korvaus"; ObjectID = "658"; */
"658.title" = "Tekstin korvaus";

/* Class = "NSMenuItem"; title = "Korjaa kirjoitusasu automaattisesti"; ObjectID = "662"; */
"662.title" = "Korjaa kirjoitusasu automaattisesti";

/* Class = "NSMenuItem"; title = "Muuta pieniksi kirjaimiksi"; ObjectID = "664"; */
"664.title" = "Muuta pieniksi kirjaimiksi";

/* Class = "NSMenuItem"; title = "Muuta alkukirjaimet isoiksi kirjaimiksi"; ObjectID = "665"; */
"665.title" = "Muuta alkukirjaimet isoiksi kirjaimiksi";

/* Class = "NSMenuItem"; title = "Näytä korvaukset"; ObjectID = "670"; */
"670.title" = "Näytä korvaukset";

/* Class = "NSMenuItem"; title = "Vie PDF:nä…"; ObjectID = "674"; */
"674.title" = "Vie PDF:nä…";

/* Class = "NSMenuItem"; title = "Luettelo…"; ObjectID = "676"; */
"676.title" = "Luettelo…";

/* Class = "NSMenuItem"; title = "Taulukko…"; ObjectID = "677"; */
"677.title" = "Taulukko…";

/* Class = "NSMenuItem"; title = "Liitä tiedostoja…"; ObjectID = "678"; */
"678.title" = "Liitä tiedostoja…";

/* Class = "NSMenuItem"; title = "Tiedontunnistimet"; ObjectID = "782"; */
"782.title" = "Tiedontunnistimet";

/* Class = "NSMenuItem"; title = "Kirjoitussuunta"; ObjectID = "786"; */
"786.title" = "Kirjoitussuunta";

/* Class = "NSMenu"; title = "Kirjoitussuunta"; ObjectID = "787"; */
"787.title" = "Kirjoitussuunta";

/* Class = "NSMenuItem"; title = "Kappale"; ObjectID = "788"; */
"788.title" = "Kappale";

/* Class = "NSMenuItem"; title = "\tOletus"; ObjectID = "789"; */
"789.title" = "\tOletus";

/* Class = "NSMenuItem"; title = "\tVasemmalta oikealle"; ObjectID = "790"; */
"790.title" = "\tVasemmalta oikealle";

/* Class = "NSMenuItem"; title = "\tOikealta vasemmalle"; ObjectID = "791"; */
"791.title" = "\tOikealta vasemmalle";

/* Class = "NSMenuItem"; title = "Valinta"; ObjectID = "793"; */
"793.title" = "Valinta";

/* Class = "NSMenuItem"; title = "\tOletus"; ObjectID = "797"; */
"797.title" = "\tOletus";

/* Class = "NSMenuItem"; title = "\tVasemmalta oikealle"; ObjectID = "798"; */
"798.title" = "\tVasemmalta oikealle";

/* Class = "NSMenuItem"; title = "\tOikealta vasemmalle"; ObjectID = "799"; */
"799.title" = "\tOikealta vasemmalle";

/* Class = "NSMenuItem"; title = "Etsi ja korvaa…"; ObjectID = "816"; */
"816.title" = "Etsi ja korvaa…";

/* Class = "NSMenuItem"; title = "Muuta pystysuuntaiseksi asetteluksi"; ObjectID = "818"; */
"818.title" = "Muuta pystysuuntaiseksi asetteluksi";

"CustomizeToolbar" = "Muokkaa työkalupalkkia…";

"HideToolbar" = "Kätke työkalupalkki";

"View" = "Näytä";

"AboutApp" = "Tietoja: %%app%%";

"AppHelp" = "%%app%%-ohje";

"HideApp" = "Kätke %%app%%";

"QuitApp" = "Lopeta %%app%%";
